9.x 版

简介 首次发布日期 上次更新日期
APSB13-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/05/14 2013/08/08
APSB13-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/02/20 2013/02/20
APSA13-02 适用于 Adobe Reader 和 Acrobat 的安全建议 2013/02/13 2013/02/20
APSB13-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2013/01/08 2013/03/07
APSB12-08 可用于 Adobe Reader 和 Acrobat 的安全更新 2012/04/10 2012/04/10
APSB11-30 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/12/16 2012/01/10
APSA11-04 适用于 Adobe Reader 和 Acrobat 的安全建议 2011/12/06 2012/01/10
APSB11-24 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/09/13 2012/01/18
APSB11-16 可用于 Adobe Reader 和 Acrobat 的安全更新 2011/06/14 2011/11/14
APSB11-03 适用于 Adobe Reader 和 Acrobat 的安全更新 2011/02/08 2011/02/22
APSB10-28 适用于 Adobe Reader 和 Acrobat 的安全更新 2010/11/16 2010/12/01
APSA10-05 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/10/28 2010/11/16
APSB10-21 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/10/05 2010/10/25
APSA10-02 适用于 APSA Adobe Reader 和 Acrobat 的安全建议 2010/09/08 2010/10/05
APSB10-17 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/08/19 2010/08/19
APSB10-15 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/06/24 2010/06/29
APSA10-01 适用于 Flash Player、Adobe Reader 和 Acrobat 的安全建议 2010/06/04 2010/06/29
APSB10-09 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/04/08 2010/05/13
APSB10-07 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/02/11 2010/02/23
APSB10-02 可用于 Adobe Reader 和 Acrobat 的安全更新 2010/01/07 2010/04/15
APSA09-07 适用于 Adobe Reader 和 Acrobat 的安全建议 2009/12/15 2009/12/15
APSB09-15 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/10/08 2009/10/13
APSB09-10 适用于 Adobe Flash Player、Adobe Reader 和 Acrobat 的安全更新 2009/07/30 2009/08/19
APSA09-03 适用于 Adobe Reader、Acrobat 和 Flash Player 的安全建议 2009/07/22 2009/08/03
APSB09-07 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/06/09 2009/06/16
APSB09-06 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/05/12 2009/06/09
APSA09-02 Adobe Reader 和 Acrobat 中的缓冲区溢出问题 2009/05/01 2009/05/12
APSB09-04 适用于 Adobe Reader 和 Acrobat 的安全更新 2009/03/18 2009/03/24
APSA09-01 Adobe Reader 和 Acrobat 版本 9.0 及更早版本中的缓冲区溢出问题 2009/02/19 2009/03/24

8.x 版

7.x 版

5.x 版